setscorepos
Prev | Orchestra Opcodes and Operators | Next

## setscorepos

setscorepos — Sets the playback position of the current score performance to a given position.

## Description

Sets the playback position of the current score performance to a given position.

## Syntax

     setscorepos  ipos

## Initialization

ipos -- playback position in seconds.

## Examples

Here is an example of the setscorepos opcode.

Example 749. Example of the setscorepos opcode.

    instr 1
    setscorepos 10
    endin

## See Also

rewindscore,

## Credits

Author: Victor Lazzarini
2008

New in Csound version 5.09

Prev | Up | Next
setksmps | Home | sfilist